Subject: Ticket Assigned - How can I get the Return form ?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 17:08:22 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How can I get the Return form ? Good evening 

Order no ( LM9612720472) 

I received my order today but I would like to exchange it ,, I’ve noticed that I can get the return form from my account but I don’t have an account ! I checked out as a guest.  Please let me know how can I return my order 

Thanks
Lamya alshamsi 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669509